[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Renaming of automake to automake1.4



Right, but the maintainer is changing them to build depend
automake1.7, so they don't have the problem of build depending on
automake anymore.

* Martin Schulze (joey@infodrom.org) wrote:
> Eric Dorland wrote:
> > Great, that's 10 packages that don't matter. So only 12 packages that
> > will really need fixing.
> 
> Err...  As long as they're in the archive, and as long as they can
> contain security problems, please DO worry about these packages.  They
> should built from source, even if they are KDE packages.
> 
> Regards,
> 
> 	Joey
> 

-- 
Eric Dorland <dorland@lords.com>
ICQ: #61138586, Jabber: hooty@jabber.com
1024D/16D970C6 097C 4861 9934 27A0 8E1C  2B0A 61E9 8ECF 16D9 70C6

-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GCS d- s++: a-- C+++ UL+++ P++ L++ E++ W++ N+ o K- w+ 
O? M++ V-- PS+ PE Y+ PGP++ t++ 5++ X+ R tv++ b+++ DI+ D+ 
G e h! r- y+ 
------END GEEK CODE BLOCK------

Attachment: pgpxt2SmKLjKJ.pgp
Description: PGP signature


Reply to: